General discussion on installation and configuration of SOGo

Text archives Help


Re: Aw: [SOGo] Ubuntu 14.04LTS is available - libwbxml2-0 not in sogo repo


Chronological Thread 
  • From: Fabio Onorini < >
  • To: SOGo mailinglist < >
  • Subject: Re: Aw: [SOGo] Ubuntu 14.04LTS is available - libwbxml2-0 not in sogo repo
  • Date: Thu, 24 Apr 2014 12:12:41 +0200

In trusty repository missing also sogo-openchage package.
Is not necessary?


2014-04-21 19:26 GMT+02:00 Ludovic Marcotte < >:
On 2014-04-18, 8:55 AM, Infoomatic wrote:
I found that libwbxml2-0 (>= 0.11.2) is not in the sogo repository of trusty.
This is just cosmetic I think, if you put "deb http://inverse.ca/ubuntu precise precise" in your sources.list and then install libwbxml2 and then switch back to "
deb http://inverse.ca/ubuntu trusty trusty" this seems fine ... just to let you know.

Should be fixed tomorrow - sorry for the inconvenience and thanks for reporting it.

--
Ludovic Marcotte
 ::  +1.514.755.3630  ::  http://inverse.ca
Inverse inc. :: Leaders behind SOGo (http://sogo.nu) and PacketFence (http://packetfence.org)

--

https://inverse.ca/sogo/lists



--
-----------------------
Fabio Onorini



Archive powered by MHonArc 2.6.18.

Top of page